jdtojewish
jdtounix
Calendar Functions
PHP Manual

# JDToJulian

(PHP 4, PHP 5)

JDToJulian — Converts a Julian Day Count to a Julian Calendar Date

### Description

string jdtojulian ( int `$julianday` )

Converts Julian Day Count to a string containing the Julian Calendar Date in the format of "month/day/year".

### Parameters

`julianday`

  A julian day number as integer

### Return Values

The julian date as a string in the form "month/day/year"

### See Also

- juliantojd() - Converts a Julian Calendar date to Julian Day Count
- cal_from_jd() - Converts from Julian Day Count to a supported calendar

jdtojewish
jdtounix
Calendar Functions
PHP Manual